

.close-container{
  position: relative;
  margin: 30px 30px;
  margin-left: 300px;
  width: 14px;
  height: 14px;
  margin-top: 10px;
  cursor: pointer;
  display: block;
  position: absolute;
}

.leftright{
  height: 8%;
  width: 100%;
  position: absolute;
  margin-top: 48%;
  background-color: rgb(158, 158, 158);
  border-radius: 4%;
  transform: rotate(45deg);
  transition: all .3s ease-in;
}

.rightleft{
  height: 8%;
  width: 100%;
  position: absolute;
  margin-top: 48%;
  background-color: rgb(158, 158, 158);
  border-radius: 4%;
  transform: rotate(-45deg);
  transition: all .3s ease-in;
}

.close-container label{
  color: rgb(255, 0, 0);
  font-family: Helvetica, Arial, sans-serif; 
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 4%;
  transition: all .3s ease-in;
  opacity: 0;
}
.close{
  margin: 120% 0 0 10%;
  position: absolute;
}

.close-container:hover .leftright{
  transform: rotate(-45deg);
  background-color: red;
}
.close-container:hover .rightleft{
  transform: rotate(45deg);
  background-color: red;
}
.close-container:hover label{
  opacity: 1;
}